Bug 816323 - Review Request: python-django-contact-form - An extensible contact-form application for Django
Review Request: python-django-contact-form - An extensible contact-form appli...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 736776 962953
  Show dependency treegraph
 
Reported: 2012-04-25 15:36 EDT by Matthias Runge
Modified: 2013-05-15 07:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-04 03:22:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
bkabrda: fedora‑review+
dennis: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Matthias Runge 2012-04-25 15:36:46 EDT
Spec URL: http://www.matthias-runge.de/fedora/python-django-contact-form.spec
SRPM URL: http://www.matthias-runge.de/fedora/python-django-contact-form-0.3-8.fc17.hg97559a887345.src.rpm
Description: An extensible contact-form application for Django

please note, this review is required for package rename

koji scratchbuild http://koji.fedoraproject.org/koji/taskinfo?taskID=4022988

[mrunge@sofja SPECS]$ rpmlint ./python-django-contact-form.spec ../SRPMS/python-django-contact-form-0.3-8.fc17.hg97559a887345.src.rpm ../RPMS/noarch/python-django-contact-form-0.3-8.fc17.hg97559a887345.noarch.rpm 
./python-django-contact-form.spec: W: invalid-url Source0: django-contact-form-97559a887345.tar.gz
python-django-contact-form.src: W: invalid-url Source0: django-contact-form-97559a887345.tar.gz
2 packages and 1 specfiles checked; 0 errors, 2 warnings.
Comment 1 Bohuslav "Slavek" Kabrda 2012-04-27 01:45:27 EDT
Taking this one.
Comment 2 Bohuslav "Slavek" Kabrda 2012-04-27 01:55:55 EDT
I was really trying hard to find something that would be wrong with this package, but I found nothing ;)
This package is in excelent shape, therefore it is APPROVED.
Comment 3 Matthias Runge 2012-04-27 02:10:38 EDT
Thank you for the review!

New Package SCM Request
=======================
Package Name: python-django-contact
Short Description: An extensible contact-form application for Django
Owners: mrunge
Branches: devel
Comment 4 Jon Ciesla 2012-04-27 09:59:00 EDT
Package SCM request package name and Summary package name don't match,
please correct.
Comment 5 Matthias Runge 2012-04-27 15:03:21 EDT
Eeek! I'm sorry!

New Package SCM Request
=======================
Package Name: python-django-contact-form
Short Description: An extensible contact-form application for Django
Owners: mrunge
Branches: devel
Comment 6 Jon Ciesla 2012-04-28 10:43:04 EDT
Git done (by process-git-requests).
Comment 7 Matthias Runge 2012-06-04 03:22:50 EDT
imported.

django-contact-form deprecated, and blocked from devel
Comment 8 Matthias Runge 2013-05-15 02:29:53 EDT
Package Change Request
======================
Package Name: python-django-contact-form
New Branches: el6
Owners: mrunge
Comment 9 Dennis Gilmore 2013-05-15 07:17:24 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.